/* @override http://treelogictools.com.au/wp-content/themes/woostore/custom.css */

/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

body  { 
font: 12px/1.5em 'Helvetica Neue', Helvetica, Arial, sans-serif; 
color: #666666; 
background: #2b2b2b;
 				
			}
h1, h2, h3, h4, h5, h6  { margin: 0; font-family: Helvetica, Arial, sans-serif; color: #000000; font-weight:normal; }
h1  {font-size: 22px; } h2  {font-size: 22px;} h3  {font-size: 18px;} h4  {font-size: 16px;} h5  {font-size: 14px;} h6  {font-size: 12px;}

p {margin: 0; font:12px/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif serif; }

hr { background-color: #e6e6e6;	border:0; height: 1px; margin-bottom: 20px; }

input, textarea { padding: 9px 12px 9px 12px; border-color: #ccc #efefef #efefef #ccc; border-width:1px; border-style:solid; font-size: 12px;}


/* 1.2 Hyperlinks */

a:link, a:visited  { color: #3088ff; text-decoration:none;}
a:hover {text-decoration:underline !important;}

h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited  { text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover  {text-decoration: underline;}



/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/

/* 2.1 Containers & Columns */
#wrapper  {}
#container { border:1px solid #ccc; border:1px solid rgba(0,0,0,.25);}

#main{width:620px;}
#main.fullwidth {width: 900px;}

#sidebar{width:250px;border-left:1px solid #e6e6e6;}
#sidebar .secondary { width:140px; }
#sidebar .hide { display: none; }

.col-left { float: left; }
.col-right { float: right; }
.col-full  { width: 960px; margin: 0 auto; }

/* 2.2 Navigation */
#navigation{z-index:9999; background:#b7dbca url(images/bg-nav.png) repeat-x bottom; font:14px Helvetica, Arial, sans-serif;border:1px solid #e9e9e9; padding:0;}

#navigation ul.rss{background:url(images/ico-rss.png) no-repeat right 5px;padding:6px 15px 3px 0;margin-right:10px;}
#navigation ul.rss li{display:inline;padding:0 10px 0 0;}
#navigation ul.rss li a{color:#c63f00;text-decoration:none;}
#navigation ul.rss li a:hover{text-decoration:underline;}

.nav { z-index:99; margin:0; padding:0; list-style:none; line-height:1; border-left:1px solid #ccc; border-right:1px solid #eee;}
.nav a  { position:relative; color:#2e6248 !important; display:block; z-index:100; padding:7px 15px 3px; line-height:36px; text-decoration:none; border-right:1px solid #ccc; border-left:1px solid #eee; }
.nav a:hover, .nav li.current_page_item a, .nav li.current_page_parent a{ color:#222 !important; background: #72b897; text-decoration: none !important;}
.nav li  { float:left; width: auto; }
.nav li a.sf-with-ul { padding-right:25px; }

/* 2.2.1 Drop-down menus */
.nav li ul  { background: #fff; position: absolute; left: -999em; width: 200px; border: 1px solid #dbdbdb; border-width:1px 1px 0; z-index:999; }
.nav li ul li  { background:#eee; border-top:1px solid #fff; border-bottom:1px solid #dbdbdb; }
.nav li ul li:first-child  { border-top:1px solid #ccc; }
.nav li ul li a  { width:170px; color:#555; font-size:0.8em; border:none; line-height: 28px;}
.nav li ul li a.sf-with-ul { padding:5px 10px; }
.nav li ul li a:hover  { background:#72b897 !important; color:#222 !important;}
.nav li ul ul  { margin: -30px 0 0 180px; }
.nav li ul ul li a  {  }
.nav li ul li ul li a  {  }

.nav li.current_page_parent ul li a{ color:#555; background: none; }
.nav li.current_page_item ul li a{ color:#555; background: none; }
.nav li ul li.current_page_parent a{ color:#222; background: #e9e9e9; }
.nav li ul li.current_page_item a{ color:#222; background: #e9e9e9; }

.nav li:hover,.nav li.hover  { position:static; }
.nav li:hover ul ul, .nav li.sfhover ul ul,
.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }
.nav li:hover ul, .nav li.sfhover ul,
.nav li li:hover ul, .nav li li.sfhover ul,
.nav li li li:hover ul, .nav li li li.sfhover ul,
.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left:auto; }

.nav .sf-sub-indicator {background:	url(images/arrow-superfish.png) no-repeat;position:absolute;display:block;right:0.6em;top:1.5em;width:10px;height:10px;text-indent:-999em;overflow:hidden;}
.nav li ul .sf-sub-indicator {background:url(images/arrow-superfish-right.png) no-repeat;}

#navigation #nav-home a { padding:15px 20px 13px; height: 18px; width: 17px; display: block; opacity:0.7;}
#navigation #nav-home a:hover { opacity:1; }

#account-nav {border:none;}
#account-nav li a{border:none;font-weight: normal;}
#account-nav li a:hover{background: none;}
#account-nav li.account {background: url(images/ico-account-nav.png) no-repeat left center; padding:0 5px; opacity:0.8;}
#account-nav li.checkout {background: url(images/ico-checkout-nav.png) no-repeat left center; padding:0 5px;opacity:0.8;}
#account-nav li.account:hover, #account-nav li.checkout:hover {opacity:1;
background: url(images/ico-checkout-nav.png) no-repeat left center; 
padding-left:5px;}

#btn-cart { margin:7px 15px 0 0;} 
#btn-cart a { background: transparent url(images/btn-cart-a.png) no-repeat scroll top right; color: #fff; display: block; float: left; font-size:13px; height: 30px; padding-right: 10px; text-decoration: none;font-family: Helvetica, Arial, Sans-Serif; font-weight:bold; text-shadow:0 1px #555; }
#btn-cart a span { background: transparent url(images/btn-cart-span.png) no-repeat;display: block;line-height: 22px;padding: 4px 5px 4px 46px;
	height: 22px;
} 
#btn-cart a:hover { background-position:bottom right; outline: none; text-decoration: underline; }
#btn-cart a:hover span { background-position:bottom left;padding: 4px 5px 4px 46px;} 


#btn-cart a span.amount { background: none;
	display: inline;
	margin: 0;
	padding: 0;
}




/* 2.3 Header */
#header{padding:40px 0 30px;clear:both;position:relative;}

#logo  { float:left; }

#logo .site-title, #logo .site-description  { text-shadow: 0 1px #fff;}
#logo .site-title a { color:#222; font-size:40px; line-height:40px; text-transform:none; font-weight:bold; text-decoration:none; ;}
#logo .site-title a:hover { text-decoration:underline; }
#logo .site-description { color:#999; font:italic 14px Georgia, serif; display: block; padding-top: 5px; }

#topad {float:right;}
#search-top {float:right;margin-top:10px;position:relative;}
#search-top .searchform {position: relative;}
#search-top input.field {  background: #fff url(images/bg-input.png) repeat-x top left; border:1px solid #ccc; color:#777; font-weight: bold; padding:9px 25px 9px 12px; width:180px;}
#search-top input.btn {border:none; position: absolute; width: 16px; height: 16px; right:0px; top:0px; }

/* 2.4 Content */
#content{ width:900px; padding:30px; background: #fff url(images/bg-gradient.png) repeat-x left 1px; border-top:1px solid #b7b5b6; }

/* 2.4.1 Featured Slider */
#loopedSlider .container { width:618px; height:360px; overflow:hidden; position:relative; border:1px solid #dbdbdb; }
#loopedSlider .slides { position:absolute; top:0; left:0; }
#loopedSlider .slide { display: block; width: 618px; }
#loopedSlider img { display: block; margin: 0 auto; max-width: 618px; }

#loopedSlider { margin:0 auto 30px; padding:0; position:relative;}
#loopedSlider .nav-buttons { list-style-type:none; margin:0; padding:0; position:relative;}

#loopedSlider .content { position:absolute; left:0px; bottom:0px; width:618px; padding:10px 0 0;background:rgb(0,0,0); background:rgba(0,0,0,.7); }
#loopedSlider .content h2 a { color:#fff; margin-bottom:0; padding:5px 20px; font-size:18px; font-weight: bold;}
#loopedSlider .content h2 a:hover { text-decoration:underline;  }
#loopedSlider .content p { color:#ccc; padding:5px 20px 10px 20px; font-weight: bold; }

#loopedSlider a.previous { position:absolute; top:42%; left:0px; opacity:0.5;}
#loopedSlider a.next { position:absolute; top:42%; right:0px; opacity:0.5;}
#loopedSlider a.previous:hover, #loopedSlider a.next:hover { opacity:1; }



/* 7.6 Cart */

table.cart img { width: 73px; height: auto; padding:0; }

table td, table th { border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; padding: 4px 8px; vertical-align: top;
}

ul#shipping_method li{
	list-style-type: none;
}
ul#shipping_method{
	padding-left: 0;
}



/* 2.5 Sidebar */
#sidebar{overflow:hidden;}
#sidebar .primary { margin-left:25px; }

/* 2.6 Footer */
#footer{padding: 20px 0; color:#999; margin-bottom: 20px;}
#footer p {font-size:11px}
#footer #credit img{vertical-align:middle;}
#footer #credit span{display:none;}

ul.currency_switcher {
	overflow: hidden;
	zoom: 1;
	list-style: none outside;
	list-style-type: none;
	padding-left: 0;
}
ul.currency_switcher li {
	float: left;
	margin: 0 4px 4px 0;
	list-style: none;
	background: none;
	padding-left: 3px;
}
ul.currency_switcher li a {
	float: left;
	padding: 3px 5px;
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
ul.currency_switcher li a.active, ul.currency_switcher li a:hover {
	background: #ddd;
}

/* CART ERRORS  */

p.alert, .woocommerce_error { border-top:1px solid #f0baa2; border-bottom:1px solid #f0baa2; background: #ffd9c8 url(images/ico-alert.png) no-repeat 9px 5px; }

ul.woocommerce_error li{
	list-style-type: none;
	margin-left: 13px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* INVOICE */
.datagrid table thead th {
  background-color: #13713e;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  border-left: 2px solid #FFFFFF;
  -webkit-print-color-adjust: exact;
}